﻿@import url("jquery.toastmessage.css");

/*validator*/

.font-en span, .font-en, .font-en option
{
    font:12px Arial !important;
}

input[type='text'].error
{   
    box-shadow: 0 0 5px red;
    padding: 3px 0px 3px 3px;
    margin: 5px 1px 3px 0px;
    border: 1px solid red;
}

input.error:hover + div.Tooltip label.error
{   
    display: inline-block !important;
    white-space:nowrap;
    position: absolute;    
    right:0;
    width:auto;
    padding:5px;
    background-color: #ff6611;
    border: 3px coral solid;
    border-radius: 0.5em;
    color: white;
    opacity: 0.85;
}

div.Tooltip {
    position: relative !important;
    display: inline-block;
    top: -0.2em;
    right: 0.2em;
}

div.Tooltip:hover {
    z-index:1005;
}

div.Tooltip label {
    display: none !important;
    vertical-align: middle;
}

div.Tooltip:hover label.error {
    display: inline-block !important;
    white-space:nowrap;
    position: absolute;
    right:2em;
    width:auto;
    padding:5px;
    background-color: #ff6611;
    border: 3px coral solid;
    border-radius: 0.5em;
    color: white;
    opacity: 0.85;
}
label.error + div.ImageTooltip {
    background:url('../Scripts/validate/images/unchecked.gif') no-repeat 0px 0px;
    display:inline-block !important;
    width:22px;
    height:22px;
    vertical-align: middle;
}

label.success + div.ImageTooltip {
    background:url('../Scripts/validate/images/checked.gif') no-repeat 0px 0px;
    display:inline-block !important;
    width:22px;
    height:22px;
    vertical-align: middle;
}

/*UI dialog*/
.ui-dialog .ui-dialog-titlebar-close
{
    left: 0.3em !important;
    right: 93% !important;
}
.ui-dialog .ui-dialog-title
{
    float: right !important;
}

/* TreeView */

.TreeView-ltr
{
    direction: ltr;
    float: left;
}

.TreeView-ltr img
{
}

.TreeView-rtl
{
    direction: rtl;
    float: right;
}

.TreeView-rtl img
{
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
}

/* DepnaCheckListBox */
.DepnaCheckListBox
{
    border: 1px solid #b7e1ed;
    margin: 5px;
}

/* modal wrapper */
.modal-outer
{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: gray;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=95);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
}
#modal-outer:target
{
    display: block;
}

.modalp
{
    width: 90%;
    height: auto;
    visibility: visible;
    display: block;
    z-index: 6000;
    padding: 20px;
    position: relative;
    margin: 45px auto 40px;
    overflow: visible;
    background-color: white;
    border: 1px solid #CCC 9;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
}

/* iframeModal */
/*.diviframeModallayer1
{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: gray;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=95);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
}

.diviframeModallayer1:target
{
    display: block;
}

.diviframeModallayer2
{
    width: 90%;
    height: auto;
    visibility: visible;
    display: block; 
    z-index: 6000;
    padding: 20px;
    position: relative;
    margin: 45px auto 40px;
    overflow: visible;
    background-color: white;
    border: 1px solid #CCC 9;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
}

.diviframeModallayer2 a[href="#maximize"]
{
    position: absolute;
    right: 0;
    top: 0;
    color: transparent;
}

.diviframeModallayer2 a[href="#maximize"]:focus
{
    outline: none;
}

.diviframeModallayer2 a[href="#maximize"]:after
{
    content: '█';
    display: block;
    line-height: 0.7em;
    position: absolute;
    right: +21px;
    top: -16px;
    width: 20px;
    height: 15px;
    padding: 11px 7px 8px 7px;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    background: black;
    color: white;
    border: 3px solid white;
    -moz-border-radius: 20px;
    border-radius: 40px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    font-size: 15px;
    font-weight: bold;
}

.diviframeModallayer2 a[href="#maximize"]:focus:after
{
    outline: 1px solid #000;
}

.diviframeModallayer2 a[href="#close"]
{
    position: absolute;
    right: 0;
    top: 0;
    color: transparent;
}

.diviframeModallayer2 a[href="#close"]:focus
{
    outline: none;
}

.diviframeModallayer2 a[href="#close"]:after
{
    content: 'X';
    display: block;
    position: absolute;
    right: -16px;
    top: -16px;
    width: 20px;
    height: 15px;
    padding: 11px 7px 8px 7px;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    background: black;
    color: white;
    border: 3px solid white;
    -moz-border-radius: 20px;
    border-radius: 40px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    font-size: 12px;
    font-weight: bold;
}

.diviframeModallayer2 a[href="#close"]:focus:after
{
    outline: 1px solid #000;
}
*/

.diviframeModallayer1
{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: gray;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=95);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
}

.diviframeModallayer1:target
{
    display: block;
}

.diviframeModallayer2
{
    width: 90%;
    height: auto;
    visibility: visible;
    display: block;
    border-top: 25px solid #FFD07E;
    z-index: 6000;
    padding: 1px 0px 3px 0px;
    position: relative;
    margin: 20px auto 20px;
    overflow: visible;
    background-color: white;
    border: 1px solid #CCC 9;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
}

.diviframeModallayer2 a[href="#maximize"]
{
    position: absolute;
    right: 30px;
    top: -10px;
    color: transparent;
    content: 'O';
    font-size: 0px;
}

.diviframeModallayer2 a[href="#maximize"]:focus
{
    outline: none;
}

.diviframeModallayer2 a[href="#maximize"]:after
{
    content: '█';
    display: block;
    position: absolute;
    right: 25px;
    top: -14px;
    width: 15px;
    height: 16px;
    padding: 3px 7px 3px 7px;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    background: #005aaa;
    color: white;
    border: 0px solid white;
    -moz-border-radius: 0px 0px 0px 5px;
    border-radius: 0px 0px 0px 5px;
    font-size: 10px;
    font-weight: bold;
}

.diviframeModallayer2 a[href="#maximize"]:focus:after
{
    outline: 0px solid #000;
}

.diviframeModallayer2 a[href="#close"]
{
    position: absolute;
    right: 10px;
    top: -10px;
    color: transparent;
    font-size: 0px;
}

.diviframeModallayer2 a[href="#close"]:hover
{
    color: red;
}

.diviframeModallayer2 a[href="#close"]:focus
{
    outline: none;
}

.diviframeModallayer2 a[href="#close"]:after
{
    content: 'X';
    display: block;
    position: absolute;
    right: 15px;
    top: -14px;
    width: 15px;
    height: 14px;
    padding: 3px 7px 5px 7px;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    background: #CF4B40;
    color: white;
    border: 0px solid white;
    -moz-border-radius: 0px 0px 5px 0px;
    border-radius: 0px 0px 5px 0px;
    font-size: 12px;
    font-weight: bold;
}

.diviframeModallayer2 a[href="#close"]:focus:after
{
    outline: 1px solid #000;
}

/* DivModal */
.divModallayer1
{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: gray;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=95);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
}

.divModallayer1:target
{
    display: block;
}

.divModallayer2
{
    width: 90%;
    height: auto;
    visibility: visible;
    display: block; /**/
    z-index: 6000;
    padding: 20px;
    position: relative;
    margin: 45px auto 40px;
    overflow: visible;
    background-color: white;
    border: 1px solid #CCC 9;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
}

.divModallayer2 a[href="#maximize"]
{
    position: absolute;
    right: 0;
    top: 0;
    color: transparent;
}

.divModallayer2 a[href="#maximize"]:focus
{
    outline: none;
}

.divModallayer2 a[href="#maximize"]:after
{
    content: '█';
    display: block;
    line-height: 0.7em;
    position: absolute;
    right: +21px;
    top: -16px;
    width: 20px;
    height: 15px;
    padding: 11px 7px 8px 7px;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    background: black;
    color: white;
    border: 3px solid white;
    -moz-border-radius: 20px;
    border-radius: 40px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    font-size: 15px;
    font-weight: bold;
}

.divModallayer2 a[href="#maximize"]:focus:after
{
    outline: 1px solid #000;
}

/* modal close button */
.divModallayer2 a[href="#close"]
{
    position: absolute;
    right: 0;
    top: 0;
    color: transparent;
}

.divModallayer2 a[href="#close"]:focus
{
    outline: none;
}

.divModallayer2 a[href="#close"]:after
{
    content: 'X';
    display: block;
    position: absolute;
    right: -16px;
    top: -16px;
    width: 20px;
    height: 15px;
    padding: 11px 7px 8px 7px;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    background: black;
    color: white;
    border: 3px solid white;
    -moz-border-radius: 20px;
    border-radius: 40px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    font-size: 12px;
    font-weight: bold;
}

.divModallayer2 a[href="#close"]:focus:after
{
    outline: 1px solid #000;
}
.divModallayer3
{
    overflow: auto;
}

/* stickyfooter */
.stickyfooter
{
    padding: 0 10px 0 10px;
    background-color: #dbe7ef;
    border: 2px solid #ccc;
}
.stickyfooter .scroll
{
    display: none;
    vertical-align: middle;
    width: 200px;
}
.stickyfooter.sticky .scroll
{
    display: block;
}
.stickyfooter.sticky
{
    right: 0;
    left: 0;
}
.stickyline
{
    padding-top: 1em;
    padding-bottom: 1em;
}

/* Menu  asp.net */
UL.navmenu-v-rtl,
UL.navmenu-h-rtl
{    
    list-style-type: none;
    list-style-image: none;
    float: right;
    margin: 0;
    padding: 0;
}
UL.navmenu-h-rtl
{
    width: 100%;
    position: relative;
}
UL.navmenu-v-rtl
{
    width: 200px;
}
UL.navmenu-h-rtl LI, UL.navmenu-v-rtl LI
{
    display: inline;
    position: relative;
    float: right;
    width: 200px;
}
UL.navmenu-h-rtl LI LI, UL.navmenu-v-rtl LI LI
{
}
UL.navmenu-h-rtl LI LI LI, UL.navmenu-v-rtl LI LI LI
{
}
UL.navmenu-h-rtl UL, UL.navmenu-v-rtl UL
{
    border: 1px solid #e1ebf7;
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    z-index: 9999;
    position: absolute;
    /*display: none;*/
}
UL.navmenu-h-rtl UL, UL.navmenu-h-rtl UL UL, UL.navmenu-h-rtl UL UL UL
{
    top: 100%;
    right: 0px;
}
UL.navmenu-v-rtl UL, UL.navmenu-v-rtl UL UL, UL.navmenu-v-rtl UL UL UL
{
    top: 0px;
    right: 100%;
}
UL.navmenu-h-rtl UL LI, UL.navmenu-v-rtl UL LI
{    
    display: block;
}
UL.navmenu-h-rtl A, UL.navmenu-v-rtl A
{
    background: #bcdbef none repeat scroll 0 0;
    border: 1px solid #87bee2;
    border-radius: 3px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    color: #023e60;
    cursor: pointer;
    line-height: 150%; 
    text-align: center;        
    cursor: pointer;
    padding: 6px;
    margin: 1px;
    display: block;
    text-decoration: none;
    direction: rtl;
}
UL.navmenu-h-rtl A:hover, UL.navmenu-v-rtl A:hover
{
    background: #f6dcb0 none repeat scroll 0 0;
    color: red;
    text-decoration: none;
} 
UL.navmenu-h-rtl UL A, UL.navmenu-v-rtl UL A
{
    border: 0;
    border-radius: 0px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);  
    background: #fff;
    color: #333;
    padding: 4px;
    margin: 0;
}
UL.navmenu-h-rtl a.selected, UL.navmenu-v-rtl a.selected
{
}
UL.navmenu-h-rtl A:hover, UL.navmenu-h-rtl LI:hover A, UL.navmenu-h-rtl LI.iehover A, UL.navmenu-v-rtl A:hover, UL.navmenu-v-rtl LI:hover A, UL.navmenu-v-rtl LI.iehover A
{
}
UL.navmenu-h-rtl LI:hover LI A, UL.navmenu-h-rtl LI.iehover LI A, UL.navmenu-v-rtl LI:hover LI A, UL.navmenu-v-rtl LI.iehover LI A
{
}
UL.navmenu-h-rtl LI:hover LI A:hover, UL.navmenu-h-rtl LI:hover LI:hover A, UL.navmenu-h-rtl LI.iehover LI A:hover, UL.navmenu-v-rtl LI:hover LI A:hover, UL.navmenu-v-rtl LI:hover LI:hover A, UL.navmenu-v-rtl LI.iehover LI A:hover
{
}
UL.navmenu-h-rtl LI:hover LI:hover LI A, UL.navmenu-h-rtl LI.iehover LI.iehover LI A UL.navmenu-v-rtl LI:hover LI:hover LI A, UL.navmenu-v-rtl LI.iehover LI.iehover LI A
{
}
UL.navmenu-h-rtl LI:hover LI:hover LI A:hover, UL.navmenu-h-rtl LI:hover LI:hover LI:hover A, UL.navmenu-h-rtl LI.iehover LI.iehover LI A:hover, UL.navmenu-v-rtl LI:hover LI:hover LI A:hover, UL.navmenu-v-rtl LI:hover LI:hover LI:hover A, UL.navmenu-v-rtl LI.iehover LI.iehover LI A:hover
{
}
UL.navmenu-h-rtl LI.iehover UL UL.navmenu-v-rtl LI.iehover UL
{
    display: block;
}
UL.navmenu-h-rtl LI:hover UL UL.navmenu-v-rtl LI:hover UL
{
    display: block;
}
UL.navmenu-h-rtl LI:hover UL UL UL.navmenu-v-rtl LI:hover UL UL
{
    display: none;
}
UL.navmenu-h-rtl LI.iehover UL UL UL.navmenu-v-rtl LI.iehover UL UL
{
    display: none;
}
UL.navmenu-h-rtl UL LI:hover UL UL.navmenu-v-rtl UL LI:hover UL
{
    display: block;
}
UL.navmenu-h-rtl UL LI.iehover UL, UL.navmenu-v-rtl UL LI.iehover UL
{
    display: block;
}
UL.navmenu-h-rtl LI:hover LI:hover LI:hover LI A, UL.navmenu-h-rtl LI.iehover LI.iehover LI.iehover LI A, UL.navmenu-v-rtl LI:hover LI:hover LI:hover LI A, UL.navmenu-v-rtl LI.iehover LI.iehover LI.iehover LI A
{
}
UL.navmenu-h-rtl LI:hover LI:hover LI:hover LI A:hover, UL.navmenu-h-rtl LI:hover LI:hover LI:hover LI:hover A, UL.navmenu-h-rtl LI.iehover LI.iehover LI.iehover LI A:hover, UL.navmenu-v-rtl LI:hover LI:hover LI:hover LI A:hover, UL.navmenu-v-rtl LI:hover LI:hover LI:hover LI:hover A, UL.navmenu-v-rtl LI.iehover LI.iehover LI.iehover LI A:hover
{
}
UL.navmenu-h-rtl LI:hover UL UL UL UL.navmenu-v-rtl LI:hover UL UL UL
{
    display: none;
}
UL.navmenu-h-rtl LI.iehover UL UL UL, UL.navmenu-v-rtl LI.iehover UL UL UL
{
    display: none;
}
UL.navmenu-h-rtl UL UL LI:hover UL, UL.navmenu-v-rtl UL UL LI:hover UL
{
    display: block;
}
UL.navmenu-h-rtl UL UL LI.iehover UL, UL.navmenu-v-rtl UL UL LI.iehover UL
{
    display: block;
}
UL.navmenu-h-rtl .selected, UL.navmenu-v-rtl .selected
{
    background-color: #f6dcb0;
    color: red;
}
/* Menu  asp.net */

/* cartable */
.tblheadercartable
{
}
.tblheadercartable td
{
}
.tblheadercartable span
{
    font-family: BYekan,Tahoma;
    font-size: 12px;
}
.tblheadercartable span.titlecartable
{
    font-size: 13px;
    color: #005aaa;
    font-weight: bold;
}

#modalpftable
{
    border-bottom: 0px #005aaa solid;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    margin-bottom: 4px;
    background-color: #fff;
}
.btncartable
{
    font-family: BYekan,Tahoma;
    font-size: 9pt;
    display: inline-block;
    color: #023E60;
    background: #F5FAFD;
    background: -moz-linear-gradient(top, #f5fafd 0%, #dde9f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F5FAFD), color-stop(100%,#DDE9F0));
    background: -webkit-linear-gradient(top, #F5FAFD 0%,#DDE9F0 100%);
    background: -o-linear-gradient(top, #f5fafd 0%,#dde9f0 100%);
    background: -ms-linear-gradient(top, #f5fafd 0%,#dde9f0 100%);
    background: linear-gradient(to bottom, #F5FAFD 0%,#DDE9F0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5fafd', endColorstr='#dde9f0',GradientType=0 );
    line-height: 180%;
    border: 1px #88BFE4 solid;
    text-align: center;
    cursor: pointer;
    padding: 2px 2px 2px 2px;
    margin: 2px 1px 2px 2px;
    width: 90px;
}

.btncartable:hover
{
    width: 90px;
    font-family: BYekan,Tahoma;
    font-size: 9pt;
    color: #981d00;
    background: #ffebca; /* Old browsers */
    background: -moz-linear-gradient(top, #ffebca 0%, #ffdfa8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffebca), color-stop(100%,#ffdfa8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffebca 0%,#ffdfa8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffebca 0%,#ffdfa8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffebca 0%,#ffdfa8 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffebca 0%,#ffdfa8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffebca', endColorstr='#ffdfa8',GradientType=0 ); /* IE6-9 */
    border: 1px #f9c467 solid;
    text-align: center;
    cursor: pointer;
}

#tbl_details
{
    border-bottom: 1px #000 dotted;
}


/* footer */
.footer
{
    width: 100%;
    float: left;
    direction: ltr;
    background-color: #005aaa;
    position: fixed;
    bottom: 0px;
    height: 25px;
    color: #fff;
    font-family: Tahoma;
    font-size: 10pt;
    line-height: 180%;
}
.footer .footer1
{
    width: 350px;
    margin: 0 auto;
    color: #fff;
}
.footer .footer2
{
    text-align: center;
}
